Subject: [IPsec] Minor comments on draft-ietf-ipsecme-traffic-visibility-01

From: Yaron Sheffer <[email-masked]>
Date: Tue, 24 Mar 2009 19:38:39 +0200

-          Sec. 2.2 title: remove the word "of".

-          IANA considerations: please be more explicit regarding the
specific IANA registries. Also, Sec. 2.3 should say "TBD by IANA".

-          Flags/version field: I believe this field is neither encrypted
nor integrity-protected. If this is the case, please say so, so that the
flag field is not used for security-sensitive information. Also, you need to
say if the recipient should ignore or drop unknown version numbers.

Thanks,

            Yaron